@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700,100);

body {
    background: #fff;
    font-family: 'Roboto Slab', serif;
    color: #333;
    font-size: 14px;
    line-height: 1.6em;
}


.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.content{
	margin: 0 auto;
	max-width: 680px;
}
#slider{
	box-sizing: border-box;
	
}
.header{
	padding: 10px;
	box-sizing: border-box;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border: 1px solid #ddd;
	margin: 0;
	color: #fff;
	background: #999;
	border-bottom: 0;
}
h1{
	font-size: 1.2em;
	line-height: 1.3em;
	margin: 0;
	font-weight: 300;
}

.item{
	padding: 0;
	/*display: none;*/
}

.item.active{
	/*display: block;*/
}

.item h2{
	font-size: 1.4em;
	line-height: 1;
	padding: 30px;
	padding-bottom: 0;
	left: 0;
	bottom: 0;
	z-index: 100;
	color: #333;
	margin: 0;
	box-sizing: border-box;
}
.item p{
	margin: 30px;
	margin-top: 10px;
}
img{
	width: 100%;
	height: auto;
	display: block;
	margin: 0;
	
}
figure{
	padding: 0;
	margin: 0;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	
}

figcaption{
	font-style: italic;
	padding: 10px;
	font-size: 0.9em;
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,0.7);
	color: white;
	display: block;
	-webkit-transform: translateY(100%);
	-webkit-transition: transform 0.4s ease-in-out 0s;
	line-height: 1.3em;
}
figure:hover figcaption{
	display: block;
	-webkit-transform: translateY(0);
}
.dir.nav{
	position: relative;
	height: 40px;
}
.left.btn{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 17px;
	height: 26px;
}
.right.btn{
	float: right;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 17px;
	height: 26px;
}
.left.btn:hover,.right.btn:hover{
	opacity: 0.5;
	cursor: pointer;
}


footer{
	font-size: 0.9em;
	padding: 5px 15px;
	color: #999;
	text-align: right;
}

#slider .item{
}
